KLA11584
Multiple vulnerabilities in Oracle VirtualBox
Updated: 05/22/2020
Detect date
?
09/15/2019
Severity
?
High
Description

Multiple vulnerabilities were found in Oracle VirtualBox. Malicious users can exploit these vulnerabilities to bypass security restrictions.

Below is a complete list of vulnerabilities:

  1. Vulnerability in Core component of Oracle VM VirtualBox can be exploited to bypass security restrictions;
  2. Vulnerability in Core(OpenSSL) component of Oracle VM VirtualBox can be exploited to bypass security restrictions.
Affected products

Oracle VM Virtual Box 5.2.x versions earlier than 5.2.34
Oracle VM Virtual Box 6.0.x versions earlier than 6.0.14

Solution

Update to the latest version
Download Oracle Virtual Box

Original advisories

Oracle Critical Patch Update Advisory – October 2019

Impacts
?
SB 
[?]
Related products
Oracle VirtualBox
CVE-IDS
?
CVE-2019-30310.0Unknown
CVE-2019-30020.0Unknown
CVE-2019-30210.0Unknown
CVE-2019-30260.0Unknown
CVE-2019-30280.0Unknown
CVE-2019-29260.0Unknown
CVE-2019-30050.0Unknown
CVE-2019-29840.0Unknown
CVE-2019-29440.0Unknown
CVE-2019-30170.0Unknown
CVE-2019-15470.0Unknown